/* Both kinds of table within main content block. */
.data,
.list {
	border-collapse: collapse;
	margin: 1em 0;
}
.data th,
.list th {
	font-weight: bold;
	text-align: left;
}
.data td,
.data th,
.list td,
.list th {
	padding: 2px 5px;
	text-align: left;
	vertical-align: top;
}

/* Data tables */
.data th {
	background: #eeeeee;
	text-align: left;
}
.data td {
	
}
.data .alt td {
	background: #fcfcfc;
}
.data .disabled td {
    background: #cccccc;
}
.data.full {
	margin: 1em auto;
	width: 100%;
}

/* List tables */
.list th {
	text-align: right;
	width: 20%;
}
